.related-products {
  display: block;
}

.related-products__heading {
  margin: 0 0 3rem;
}

.related-products__heading:has(+ .related-products__description) {
  margin: 0;
}

.related-products__description {
  margin: 1rem 0 2.5rem;
}

@media (max-width: 749px) {
  .related-products__heading {
    font-size: 3rem;
  }
  .related-products__description {
    font-size: 1.5rem;
  }
}
